<h1>Actividad de discusión: ¿Cuál es tu MAAN?</h1>

<h3>Preguntas:</h3>

<p>Elige un grupo al cual representar. A partir de lo que sabes, usa un mapeo de partes interesadas para identificar a las partes interesadas clave (tú incluido) y realiza un análisis en capas de cada una. Luego, identifica tu MAAN y desarrolla una estrategia de negociación basada en la información que recopilaste. Cuando hayas terminado, únete al debate para compartir tus respuestas a las siguientes preguntas:</p>

<ul>
  <li>¿Cuál estrategia de negociación usaste?</li>
  <li>¿Cuál es tu MAAN? (Asegúrate de identificar a qué grupo perteneces y cuáles son sus metas).</li>
  <li>¿Cómo influyeron en tu estrategia de negociación tu MAAN y la información que recopilaste sobre las otras partes interesadas?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>